/*--- Avanquest WebEasy Page Style ---*/


span#e45            { /* images/jameseallen007009... */
	border          :   0.00pt none #0099ff;
	clip            : rect(0.00pt,658.50pt,0.75pt,0.00pt);
	background      : transparent url(images/jameseallen007009.gif) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 114.75pt;
	width           : 658.50pt;
	height          :   0.75pt;
	}
div#e44             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 129.75pt;
	width           : 660.00pt;
	height          : 198.00pt;
	}
span#e43            { /* images/jameseallen001012... */
	background      : transparent url(images/jameseallen001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 587.25pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e42            { /* images/jameseallen001011... */
	background      : transparent url(images/jameseallen001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 587.25pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e41            { /* images/jameseallen001010... */
	background      : transparent url(images/jameseallen001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 587.25pt;
	width           : 457.50pt;
	height          :  36.75pt;
	}
span#e40            { /* images/jameseallen001009... */
	background      : transparent url(images/jameseallen001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e39            { /* images/jameseallen001008... */
	background      : transparent url(images/jameseallen001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
span#e38            { /* images/jameseallen001007... */
	background      : transparent url(images/jameseallen001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 639.75pt;
	width           : 457.50pt;
	height          :  36.75pt;
	}
img#e37             { /* images/icon_facebook.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 379.50pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e36             { /* images/icon_twitter.png */
	position        : absolute;
	left            : 747.75pt;
	top             : 344.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
h4#e35              { /* Contact */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 399.00pt;
	top             : 132.75pt;
	width           : 366.75pt;
	height          :  27.75pt;
	}
div#e34             { /* Please contact Jim Allen... */
	position        : absolute;
	left            : 399.00pt;
	top             : 174.75pt;
	width           : 366.75pt;
	height          :  51.00pt;
	}
h5#e33              { /* Comments */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 339.75pt;
	width           : 187.50pt;
	height          :  23.25pt;
	}
h5#e32              { /* Address */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 399.00pt;
	top             : 339.75pt;
	width           : 187.50pt;
	height          :  23.25pt;
	}
address#e31         { /* 18 Gladys Avenue\ \Berke... */
	position        : absolute;
	left            : 399.00pt;
	top             : 382.50pt;
	width           : 150.00pt;
	height          :  56.25pt;
	}
address#e30         { /* Phone: (02) 4389 3372\ \... */
	position        : absolute;
	left            : 399.00pt;
	top             : 443.25pt;
	width           : 150.00pt;
	height          :  29.25pt;
	}
address#e29         { /* admin@jameseallen.com.au */
	position        : absolute;
	left            : 399.75pt;
	top             : 492.75pt;
	width           : 193.50pt;
	height          :  15.75pt;
	}
address#e28         { /* 9am to 5pm M-F\ \9am to ... */
	position        : absolute;
	left            : 399.00pt;
	top             : 510.00pt;
	width           : 150.00pt;
	height          :  30.75pt;
	}
h6#e27              { /* Copyright (C) 2012 James... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 127.50pt;
	top             : 680.25pt;
	width           : 465.00pt;
	height          :  11.25pt;
	}
h4#e26              { /* Hydraulic, Civil & Fire ... */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.75pt;
	width           : 513.75pt;
	height          :  30.00pt;
	}
span#e25            { /* images/jameseallen002003... */
	background      : transparent url(images/jameseallen002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :  22.50pt;
	width           : 234.75pt;
	height          :  41.25pt;
	}
span#e24            { /* images/jameseallen007001... */
	background      : transparent url(images/jameseallen007001.gif) no-repeat top left;
	position        : absolute;
	left            : 183.75pt;
	top             : 177.00pt;
	width           : 107.25pt;
	height          : 102.75pt;
	}
address#e23         { /* jim@jameseallen.com.au */
	position        : absolute;
	left            : 399.75pt;
	top             : 476.25pt;
	width           : 150.00pt;
	height          :  15.75pt;
	}
address#e22         { /* Link to Curriculum Vitae */
	position        : absolute;
	left            : 544.50pt;
	top             : 552.75pt;
	width           : 193.50pt;
	height          :  15.75pt;
	}
div#e21             { /* Home */
	color           : #a0a0a0;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 205.50pt;
	top             :  90.00pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
a#a21               { /* Home */
	color           : #a0a0a0;
	}
div#e20             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 269.25pt;
	top             :  88.50pt;
	width           :  54.75pt;
	height          :  18.75pt;
	}
div#e19             { /* Our Services */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  85.50pt;
	width           :  62.25pt;
	height          :  21.75pt;
	}
div#e18             { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 400.50pt;
	top             :  85.50pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e17             { /* Innovation */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 421.50pt;
	top             :  90.75pt;
	width           :  47.25pt;
	height          :  16.50pt;
	}
div#e16             { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 468.75pt;
	top             :  85.50pt;
	width           :  18.00pt;
	height          :  20.25pt;
	}
div#e15             { /* Environment */
	color           : #a0a0a0;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  90.75pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
a#a15               { /* Environment */
	color           : #a0a0a0;
	}
div#e14             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 552.75pt;
	top             :  87.00pt;
	width           :  17.25pt;
	height          :  18.75pt;
	}
div#e13             { /* Regulations */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 561.75pt;
	top             :  90.75pt;
	width           :  75.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Contact */
	color           : #3399ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 648.75pt;
	top             :  91.50pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
a#a12               { /* Contact */
	color           : #3399ff;
	}
div#e11             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 622.50pt;
	top             :  87.00pt;
	width           :  31.50pt;
	height          :  19.50pt;
	}
div#e10             { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 254.25pt;
	top             :  86.25pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
div#e9              { /* | */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 323.25pt;
	top             :  86.25pt;
	width           :  16.50pt;
	height          :  21.00pt;
	}
form#f8             { /* mailto:your@address.here... */
	position        : absolute;
	left            : 118.50pt;
	top             : 364.50pt;
	width           : 257.25pt;
	height          : 201.00pt;
	}
fieldset#e8         { /* mailto:your@address.here... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
label#e7            { /* Name */
	position        : absolute;
	left            :   9.00pt;
	top             :  18.00pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
input#e6            { /* Text Name Name  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 113.25pt;
	top             :  18.00pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
label#e5            { /* E-mail */
	position        : absolute;
	left            :   9.00pt;
	top             :  40.50pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
input#e4            { /* Text Email E-mail  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 113.25pt;
	top             :  40.50pt;
	width           : 147.00pt;
	height          :  12.00pt;
	}
label#e3            { /* Comments */
	position        : absolute;
	left            :   9.00pt;
	top             :  63.00pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
textarea#e2         { /* Text Area Comments Comme... */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 113.25pt;
	top             :  63.00pt;
	width           : 147.00pt;
	height          : 117.00pt;
	}
input#e1            { /* Submit Send Details  */
	position        : absolute;
	left            : 164.25pt;
	top             : 189.00pt;
	width           : 100.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
